<?xml version="1.0" encoding="UTF-8"?>
<root>
  <Controller>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\controller.xml</Controller>
  <Source>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Source</Source>
  <Destination>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Destination</Destination>
  <Logs>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Logs</Logs>
  <Job>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Job</Job>
  <Stamp>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Stamp</Stamp>
  <Image>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Image</Image>
  <Result>H:\Desktop\charlieAgogue-projet-pdf-auto-stamp-e9e1810138df\Result</Result>
</root>

